{% extends "post.html" %}

{% set title = 'Adventní drabble č.13 (2022)' %}

{% block content %}

  <h2>Adventní drabble č.13</h2>

<p>V noci se počasí obrátilo. Když vyšli ráno před mlýn, bylo bezvětří a vzduch mrazil. Led na okenních tabulkách, led na kraji koryta u studny. Louže kolem zamrzly, krtince ztvrdly, půda byla jako kámen. „To je špatné pro setbu,“ mínil Petr. „Žádný sníh - a teď tohle: ozimy na polích vymrznou.“</p>

<p>Jiné roky bývalo tou dobou už ve vzduchu cítit jaro, ale letos ani náznakem. Lesy se zdály vzdálené a bezbarvé, slunce se ztrácelo vysoko na obloze v šedobílém závoji, jeho záře byla bledá, jako cezená úzkým světlíkem. Všechen ten vnější chlad se ozýval i v Krabatově nitru.</p>

<p>Když zavřel oči, v duchu viděl, jak před několika týdny tiše odcházeli z mýtiny s několika vyvýšeninami bez křížů. Druh vedle druha, jen skřípot sněhu pod nohama bylo slyšet, jinak ani slůvko. Stejně jako před rokem Tondu, i Michala pohřbili spěšně, nezůstali u jeho hrobu ani o chvíli déle, než bylo nutné.</p>

<p>Bylo mu těžko, ještě tíže, než když zprvu ve mlýně pracoval a nosil přetěžké pytle mouky bez čarodějného znamení a pomoci. Černé větve jabloně křižovaly olověné ráno, jakoby tak měly zůstat navždy, černé a holé, bez ovoce, bez potomků, plané, skoro mrtvé.</p>

<p>V tom ho cosi vytrhlo z chmurných myšlenek – to maličkému Lobošovi na zmrazku podklouzl dřevák a on se rozplácl jak dlouhý, tak široký. Každému z chasy to alespoň koutek pozdvihlo. Jura se krátce zasmál nahlas. „Co děláš, ty motovidlo?“ A už podává malému ruku a pomáhá mu vstát. „Pojď! Nejvyšší čas na snídani, slabostí se ti pletou nohy!“</p>

  {% endblock %}

